@font-face {
    font-family: 'Croissant One';
    src: url('../fonts/CroissantOne-Regular.woff2') format('woff2'),
        url('../fonts/CroissantOne-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}



.container-fluid.container-landing{
    padding: 50px 0;
    font-family: 'Poppins';
    background: #151430;
}
.container.first-screen{
    background: #4317c0;
    padding: 30px 0 0 0;
    coloR:white;
   
}

.first-screen .row{
    margin-left: 0;
    margin-right: 0;
}
.container-fluid.container-landing p{
    font-size: 18px;
}


.container-fluid.container-landing li{
    font-size: 16px;
}

.container.first-screen h2 span#pancito-font{
        font-family: 'Croissant One';
        color:#ffc100;
            font-size: 90px;
          
}




.container.first-screen h2 span#destacado-scroll{
    font-weight: 800;
    font-size: 65px;
          color:#ffc100;
}
.container.first-screen h2{
    font-size: 80px;
    line-height: 1;
   font-weight: 300;
    letter-spacing: -5px;
    margin-bottom: 20px;
    padding: 0 45px 30px;
} 

.container.first-screen .text-container, .container.second-screen .text-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 45px;
}

.second-screen{
    background-image: url(../img/fondo-2-site.png);
    background-size: cover;
    color:rgba(0, 0, 0, 0.85);
    padding: 0 30px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;


}


.container.second-screen .text-container p, .container.second-screen .text-container li{
    color:#151430!important}

.container.second-screen div.wpforms-container-full input[type=date], div.wpforms-container-full input[type=datetime], div.wpforms-container-full input[type=datetime-local], div.wpforms-container-full input[type=email], div.wpforms-container-full input[type=month], div.wpforms-container-full input[type=number], div.wpforms-container-full input[type=password], div.wpforms-container-full input[type=range], div.wpforms-container-full input[type=search], div.wpforms-container-full input[type=tel], div.wpforms-container-full input[type=text], div.wpforms-container-full input[type=time], div.wpforms-container-full input[type=url], div.wpforms-container-full input[type=week], div.wpforms-container-full select, div.wpforms-container-full textarea{
    
    border: 0px !important;
    border-radius: 10px!important;
}

.container.second-screen div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active){
    background-color:#fd017a!important;
      border-radius: 10px!important;
}

div#wrapper-footer {
    display: none;
}

div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message){
    background: #fd017a!important;
    border: 1px solid #151430!important;
    box-sizing: border-box;
}

div.wpforms-container-full .wpforms-confirmation-container-full p, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) p{
    color:#151430!important;
}

.contact-buttom{
    display: none!important;
}

@media screen and (max-width: 700px) {
    
    .container.first-screen h2{
    font-size: 40px;}

    .container.first-screen h2 span#pancito-font{
            font-size: 50px;
          
}


.container.first-screen h2 span#destacado-scroll{

    font-size: 50px;
}

.container-fluid.container-landing p, .container-fluid.container-landing li{
    font-size: 16px;
}


}